---
document: modulemd
version: 2
data:
  name: container-tools
  stream: "latest"
  version: 9000020220322115211
  context: 8cf767d6
  arch: s390x
  summary: Most recent (rolling) versions of podman, buildah, skopeo, runc, conmon,
    runc, conmon, Udica, etc as well as dependencies such as container-selinux built
    and tested together, and updated as frequently as every 12 weeks.
  description: >-
    Latest versions of podman, buildah, skopeo, runc, conmon, Udica, etc as well as
    dependencies such as container-selinux built and tested together, and updated
    as frequently as every 12 weeks. Only very limited back ports are provided to
    this stream, and most patches come from providing new versions.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el9]
    requires:
      platform: [el9]
  references:
    community: https://github.com/projectatomic
    documentation: https://projectatomic.io
    tracker: https://github.com/projectatomic
  profiles:
    common:
      rpms:
      - buildah
      - cockpit-podman
      - conmon
      - container-selinux
      - containernetworking-plugins
      - containers-common
      - crun
      - fuse-overlayfs
      - podman
      - python3-podman
      - runc
      - skopeo
      - slirp4netns
      - toolbox
      - udica
  api:
    rpms:
    - buildah
    - buildah-tests
    - conmon
    - container-selinux
    - containernetworking-plugins
    - containers-common
    - fuse-overlayfs
    - podman
    - podman-docker
    - podman-manpages
    - podman-remote
    - podman-tests
    - python3-podman
    - runc
    - skopeo
    - skopeo-tests
    - slirp4netns
  buildopts:
    rpms:
      macros: >
        %_with_ignore_tests 1
  components:
    rpms:
      buildah:
        rationale: Primary component of this module
        ref: 2277a26dd6e982da50b704c7f8d604f0ad0ef16d
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      cockpit-podman:
        rationale: Primary component of this module
        ref: add49fa75dd2ae0fe82acf8de3cbef40c254e886
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      conmon:
        rationale: Primary component of this module
        ref: 2dc381e2eaf8c2b496069867a87573a814682b7a
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      container-selinux:
        rationale: Primary component of this module
        ref: a3b9b69b73ed936c63909dda17e896d9ec9c7887
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      containernetworking-plugins:
        rationale: Primary component of this module
        ref: b188cd0cd0d2d4f8d095016baca051faf5144eda
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      containers-common:
        rationale: Primary component of this module
        ref: cb9fae912224211bed2340ba14fd0ece63a634d5
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      crun:
        rationale: Primary component of this module
        ref: 64555c8811779e20009947e460074721b065bfbc
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      fuse-overlayfs:
        rationale: Primary component of this module
        ref: 64df6c825312661a113d54e0ffbcf3206e79e547
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      oci-seccomp-bpf-hook:
        rationale: Primary component of this module
        ref: 7c9b5f1dcf2cadc3892d7d2e879fbe9176ccc085
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      podman:
        rationale: Primary component of this module
        ref: fa5ccd431042745b8829e1565f71b3ec5d99251d
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      python-podman:
        rationale: Primary component of this module
        ref: 1e3232f8b75cb36b3ea184188573bdc9f5a442a5
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      runc:
        rationale: Primary component of this module
        ref: aa848aca7bdc2ad8f75c01594b51e37322e8dfdd
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      skopeo:
        rationale: Primary component of this module
        ref: 00660206270e80f37e07637ef14d38b34e1513c0
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      slirp4netns:
        rationale: Primary component of this module
        ref: 12b1e6e0a8ea05935827eb31daf137a845ee1e61
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      toolbox:
        rationale: Primary component of this module
        ref: 2bfe0dcde05bc73f9d2dfefa5b021d9a71b43ada
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      udica:
        rationale: Primary component of this module
        ref: c2cbc9846479cec51328bd3e31c0c2711d31db10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
...
